@font-face {
    font-family: 'gothambold';
    src: url('fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothambook';
    src: url('fonts/gotham-book-webfont.woff2') format('woff2'),
         url('fonts/gotham-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamlight';
    src: url('fonts/gotham-light-webfont.woff2') format('woff2'),
         url('fonts/gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothammedium';
    src: url('fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamnarrow_bold';
    src: url('fonts/gothamnarrow-bold-webfont.woff2') format('woff2'),
         url('fonts/gothamnarrow-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamnarrow_book';
    src: url('fonts/gothamnarrow-book-webfont.woff2') format('woff2'),
         url('fonts/gothamnarrow-book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamthin';
    src: url('fonts/gotham-thin-webfont.woff2') format('woff2'),
         url('fonts/gotham-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'gothamultra';
    src: url('fonts/gotham-ultra-webfont.woff2') format('woff2'),
         url('fonts/gotham-ultra-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'kg_second_chances_solidRg';
    src: url('fonts/kgsecondchancessolid-webfont.woff2') format('woff2'),
         url('fonts/kgsecondchancessolid-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}